Difference between revisions of "Benutzer: Jonar/common.css"

From Smart Places Network
Jump to: navigation, search
Line 1: Line 1:
#product-gallery {
+
#product-gallery > * {
background: blue;
+
    border: 3px solid #c8ccd1;
 
}
 
}

Revision as of 20:51, 8 February 2019

#product-gallery > * {
    border: 3px solid #c8ccd1;
}